<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Bath is in the ... of England.]]></sentence><options>
<option answer="correct"><![CDATA[south-west]]></option>
<option><![CDATA[ south-east]]></option>
<option><![CDATA[ north-west]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Emma is relieved that she does not have to see ... .]]></sentence><options>
<option answer="correct"><![CDATA[Mr Elton]]></option>
<option><![CDATA[ Harriet]]></option>
<option><![CDATA[ Mr Knightley]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mr Elton wants to marry Emma for ... .]]></sentence><options>
<option answer="correct"><![CDATA[money]]></option>
<option><![CDATA[ fun]]></option>
<option><![CDATA[ love]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Harriet ... when she hears the news.]]></sentence><options>
<option><![CDATA[ dies]]></option>
<option answer="correct"><![CDATA[cries]]></option>
<option><![CDATA[ lies]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Harriet blames ... .]]></sentence><options>
<option answer="correct"><![CDATA[no one]]></option>
<option><![CDATA[ Mr Elton]]></option>
<option><![CDATA[ Emma]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Emma thinks Frank Churchill sounds ... .]]></sentence><options>
<option><![CDATA[ bad]]></option>
<option answer="correct"><![CDATA[interesting]]></option>
<option><![CDATA[ nice]]></option>
</options>
</question>

</questions></exercise>